@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');
/* 
.title-bar { 
	background-color:#fff; 
	color:#000;
} */

body { 
	
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	background-color:#eee;
}

a {
    text-decoration: none !important;
    color: #e2b124;
}

a:hover {

	color: #e2b124;
}

.soc-media {}

.soc-media .convo-btn {
	background: url("images/btns/conversations-btn.png") no-repeat center;
	display:inline-block;
	height:25px;
	width:28px;
	margin:5px;
	cursor: pointer;
}

.soc-media .share-btn {
	background: url("images/btns/share-btn.png") no-repeat center;
	display:inline-block;
	height:25px;
	width:22px;
	margin:5px;
	cursor: pointer;
}

.soc-media .sparkup-btn {
	background: url("images/btns/sparkup-btn.png") no-repeat center;
	display:inline-block;
	height:25px;
	width:15px;
	margin:5px;
	cursor: pointer;
}

/* User-defined styles */


/* .sparktionary { float:left; background: url("images/header-icons.png") no-repeat -1px 0px; width: 50px; height: 50px; border: solid 1px #fff; } 
.sparktionary { float:left; background: url("images/header-icons.png") no-repeat -1px -46px; width: 50px; height: 47px;  cursor: pointer; }
.community { float:left; background: url("images/header-icons.png") no-repeat -1px -93px; width: 50px; height: 49px;  cursor: pointer; } */

.sparktionary { float:left; background: url("images/btns/sparktionary-btn.png") no-repeat 0px 0px; width: 35px; height: 35px;  cursor: pointer; margin-right: 10px; }
.community { float:left; background: url("images/btns/community-btn.png") no-repeat  0px 0px; width: 35px; height: 35px;  cursor: pointer; margin-right: 10px; } 


.menu-item { display: inline-block;line-height: 35px;  }
/*****
Main content styles
******/

.news-content { background-color:#fff; padding:0px 0px 3px 0px; margin:0px 5px 5px 0px; overflow: hidden; }

.init-par { 
  color: rgb(235,180,4);
  float: left;
  font-family: 'Raleway-Bold';
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px; 

  }

/***** 
Sidebar styles 
*****/
#upcoming-events { background-color:#aaa; width:100%; text-align:center; font-size: 10px; color: #fff; padding: 5px; }

.event-item {  background-color: #e2b124; padding: 3px; margin-top: 2px; color: #fff; font-size: 10px; }
.event-item .date { display: inline-block;width: 50px; margin-right: 5px; }
.event-item .event-details { display: inline-block; }

.advertisement{ font-size: 10px; text-align: center; margin-top: 10px;  }

.cat-tag { height:30px; position: absolute; font-size: 10px; color: #fff;   }
.cat-lbl { background-color: #5a5c5b; text-align: center;  display: inline-block; line-height: 30px; height: 30px; padding: 0px 0px 0px 10px; float: left;  }
.lbl-pt  { background: url("images/category-lbl-pt.png") no-repeat -5px 0px; height: 30px; display: inline-block; width: 25px; float: left;  }





#footer {
	background-color: rgb(235,180,4);
	padding-top: 50px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}
#logo-footer {
	width: 120px;
	height: auto;
	position: relative;
	float: left;
	padding-right: 5px;
}
#two-columns {
	width: 100%;
	padding-bottom: 20px;
}
#details {
	width: calc(100% - 120px);
	position: relative;
	float: left;
}
#details a {
 text-decoration: none;
}
#details p {
	color: white;
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 12px;
}
.details-label {
	color: white;
	font-size: 14px;
}
.details-shortcuts {
	color: white;
}
.center-label {
	text-align: center;
}
#footer-socials {
	display: flex;
	justify-content: center;
}
#footer-socials a {
	margin-left: 5px;
	margin-right: 5px;
}
#footer-socials a img {
	width: 30px;
	height: auto;
}
#socials-label {
	
	color: white;
	margin-bottom: 5px;
	margin-top: 20px;
}
#copyright {
	
	color: white;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

/* User-defined styles */

/* Small only */
@media screen and (max-width: 39.9375em) {

	.ads-banner { display:none;  }
	.ads-sidebar { display: block; }
	.ads-footer { display:none;  }
}

/* Medium and up */
@media screen and (min-width: 40em) {

	/* .news-content { width: 100% !important; } */
	.ads-banner { display:none;  }
	.ads-sidebar { display: block; }
	.ads-footer { display:none;  }

}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

	/* .news-content { width: 100% !important; } */

	.ads-banner { display:none;  }
	.ads-sidebar { display: block; }
	.ads-footer { display:none;  }
}

/* Large and up */
@media screen and (min-width: 64em) { 

	.ads-banner { display:block;  }
	.ads-sidebar { display: block; }
	.ads-footer { display:block;  } 
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {

	.ads-banner { display:block;  }
	.ads-sidebar { display: block; }
	.ads-footer { display:block;  } 
}






